Commit 91130f4f authored by RenovateBot's avatar RenovateBot
Browse files

Update dependency vite to v2.8.5 (develop)

parent c760503a
......@@ -55,7 +55,7 @@
"eslint-plugin-promise": "6.0.0",
"eslint-plugin-vue": "7.20.0",
"glob-all": "3.2.1",
"vite": "2.8.4",
"vite": "2.8.5",
"vite-plugin-vue2": "1.9.3",
"vue-template-compiler": "2.6.14"
},
......
......@@ -2963,10 +2963,10 @@ vite-plugin-vue2@1.9.3:
source-map "^0.7.3"
vue-template-es2015-compiler "^1.9.1"
vite@2.8.4:
version "2.8.4"
resolved "https://registry.yarnpkg.com/vite/-/vite-2.8.4.tgz#4e52a534289b7b4e94e646df2fc5556ceaa7336b"
integrity sha512-GwtOkkaT2LDI82uWZKcrpRQxP5tymLnC7hVHHqNkhFNknYr0hJUlDLfhVRgngJvAy3RwypkDCWtTKn1BjO96Dw==
vite@2.8.5:
version "2.8.5"
resolved "https://registry.yarnpkg.com/vite/-/vite-2.8.5.tgz#afa23aacea91c0ebe77754a807bf74953cafa331"
integrity sha512-C/7EGNa1ugWejol6nOcd/0d8PR70Nzd+XXwsPbnNOfzZw0NN2xyXfmw/GNDHgr5fcaTSO4gjxCJCrwNhQUMhmA==
dependencies:
esbuild "^0.14.14"
postcss "^8.4.6"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment